Bug 194446 - i810_rng random number generator
Summary: i810_rng random number generator
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Kernel Manager
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-08 08:34 UTC by didi
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 12:44:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description didi 2006-06-08 08:34:45 UTC
Description of problem:

The kernel of RHEL3, 2.4.21-40EL, does not have i810_rng compiled in (or as a
module). If possible, I'd like it to, on the next version or so.

I also did not clearly understand how to install the 'kernel-unsupported'
packages. 'up2date kernel-smp-unsupported-2.4.21-40.EL.i686' says:
The following packages you requested were not found:
kernel-smp-unsupported-2.4.21-40.EL.i686

Regards,
-- 
Didi

Comment 1 Ernie Petrides 2006-06-08 20:39:03 UTC
RHEL3 is now closed.

Comment 2 Prarit Bhargava 2007-09-13 12:44:09 UTC
Closing re: comment #1.

P.


Note You need to log in before you can comment on or make changes to this bug.